.template-donation .donationHandlers .dollarhandle .dollarhandle-text {border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.template-donation .donationHandlers .dollarhandle .dollarhandle-image {border-top-left-radius:10px;border-top-right-radius:10px;}

.btn-xl {font-size: 19px !important;line-height: 1.8em;}
.btn-xl.btn-white-border {padding:9px 20px;}

.loggedin-header:before, .profile-header:before {background:rgba(0,0,0,0.4)}

.leaderboardheader {background:#002d81;display:table;padding:10px;width:100%;border-radius:10px 10px 0 0;}
.leaderboardheader h4 {display:table-cell;color:#fff;}
.leaderboardheader .participant-header {width:55%;padding-left:70px;}
.leaderboardrow .options {font-size:14px;}
.leaderboardrow .rank {display:none;}
.leaderboardrow .fundraiser-name {color:#002d81;}
.leaderboardrow .profile-image {width:60px !important;}
.leaderboardrow .raised p {display:none;}
.leaderboardrow .raised h3 {color:#089da1 !important;font-size:16px;margin-top:10px !important;text-align:center;}

.challenges .reward {width:135px;height:135px;display:block;float:left;background:url('https://1f6515cb28ab6b9e897c-83d048a24205d48bf3c7e3c3076f53e3.ssl.cf5.rackcdn.com/b4b80b1687f001aecb4f376366ea6347.png') no-repeat;position:relative;margin:10px 8px 50px 8px;background-size:432px;}
.challenges .reward-on {width:135px;height:135px;display:block;float:left;background:url('https://1f6515cb28ab6b9e897c-83d048a24205d48bf3c7e3c3076f53e3.ssl.cf5.rackcdn.com/3f2426f4efc26f86d6f07baca0ca5304.png') no-repeat;position:relative;margin:10px 8px 50px 8px;background-size:432px;}

.challenges .reward span,.challenges .reward-on span {position:absolute;text-align:center;top:140px;left:0;width:100%;color:#002c81;}

.challenges .reward-returning {background-position:-14px 0;}
.challenges .reward-fundraising {background-position:-144px 0;}
.challenges .reward-photo {background-position:-280px 0;}
.challenges .reward-share {background-position:-14px -135px;}
.challenges .reward-changedtarget {background-position:-144px -135px;}

.challenges .reward-team {background-position:-14px -275px;}
.challenges .reward-donated {background-position:-144px -275px;}
.challenges .reward-target {background-position:-280px -275px;}
.challenges .reward-distancetarget {background-position:-280px -135px;}

.challenges .reward.reward-5donations {background:url('https://1f6515cb28ab6b9e897c-83d048a24205d48bf3c7e3c3076f53e3.ssl.cf5.rackcdn.com/e28834724326f7acefe93c471fef6e60.png') no-repeat;background-position:0px 12px;background-size:110px 110px;}
.challenges .reward-on.reward-5donations {background:url('https://1f6515cb28ab6b9e897c-83d048a24205d48bf3c7e3c3076f53e3.ssl.cf5.rackcdn.com/65653a49802073bfbe5c727650918c6a.png') no-repeat;background-position:0px 12px;background-size:110px 110px;}

#Donors .profilename h3, #Members .profilename h3 {position: relative;font-size: 20px;color: rgb(0, 44, 129);}

.funraisin-secondary-nav #header_kw {
    width: 150px;
}

.funraisin-footer {text-align:center;}

#popup .panel {padding:40px;color:#000;}